CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
